//
// NAVBAR - BLOCK -- branding
//

#navbar {

    .block-system-branding-block {
        margin: 0;
        height: 110px;
        float: left;

        a {
            display: inline-block;
            padding: 20px 0px 20px 20px;
            text-decoration: none;

            .image {
                display: inline-block;
                padding-right: 10px;
                vertical-align: top;
    
                img {
                    width: 50px;
                    height: auto;
                }
        
            }
    
            .title {
                display: inline-block;
                vertical-align: top;
    
                .site-name {
                    display: block;
                    font-size: 32px;
                    color: $black;
                }
                .site-slogan {
                    display: block;
                    font-size: 15px;
                    color: $black;
                }
                    
            }
    
        }

        @media (max-width: $screen-xs-max) {
        
            & {
    
                a {

                    .title {
                        display: none;
                    }

                }
    
            }
        
        }
    
    }
    
}
